#start h1,
#start h2,
#start h3 {
    background: none;
    border: 0;
    text-align: center;
    margin: 25px 0 15px;
}
#start h1 {
    font-size: 16px;
    font-family: TsukuGoPro-B , sans-serif;
}
#start h2 {
    font-size: 16px;
    font-weight: bold;
    font-family: TsukuGoPro-B , sans-serif;
    color: #ff557c;
}
#start p {
    margin-bottom: 15px;
}
#start .img-main {
    margin: 0  auto;
    width: 240px;
}



@media only screen and (min-width: 768px) {
    #start h1,
    #start h2,
    #start h3 {
        background: none;
        border: 0;
        text-align: center;
        margin: 35px 0 15px;
    }
    #start .img-default {
        margin-left: 5%;
        margin-right: 5%;
    }
    #start .voice li {
        font-size: 16px;
    }
    #start .voice-list li {
        margin-left: 5%;
        margin-right: 5%;
    }
}
@media only screen and (max-width: 768px) {
    #start .copyright {
        font-size: 10px;
        margin: 0;
    }
    #start .mainContainer {
        padding-bottom: 55px;
    }
}

#mainColumn h1.heading {
  margin-bottom: 0;
}



/* header */
.guide-header {
  background-color: #eaeaea;
  padding: 0 0 55px;
}
.guide-header .guide-header-bg {
  background-image: url(../images/guide/header-bg.png);
  background-position: center top;
  background-size: cover;
  margin-bottom: 45px;
  height: 124vw;
  width: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  text-align: center;
}
.guide-header .guide-header-bg .container {
  padding: 20px;
  height: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.guide-header .guide-header-bg img {
  max-width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
}
#mainColumn .guide-header h2 {
  padding: 0;
  margin: 0;
  width: 100%;
  padding: 0 5% 5%;
  position: relative;
  font-family: TsukuGoPro-B , sans-serif;
}
#mainColumn .guide-header h2 .large,
#mainColumn .guide-header h2 .small {
  display: block;
  color: #fff;
}
#mainColumn .guide-header h2 .large {
  font-size: 20px;
  list-style: -1px;
  margin-bottom: 20px;
  line-height: 1.3;
}
#mainColumn .guide-header h2 .small {
  font-size: 14px;
  list-style: -1px;
  line-height: 1.3;
}
.guide-header .guide-header-text {
  width: 100%;
  margin-bottom: 0;
}

@media only screen and (min-width: 768px) {
  .guide-header .guide-header-bg {
    background-image: url(../images/guide/header-bg-pc.png);
    background-size: auto 100%;
    margin-bottom: 45px;
    margin-bottom: 45px;
    height: 240px;
  }
  #mainColumn .guide-header h2 {
    width: 100%;
    max-width: 500px;
    padding: 0 0 20px;
  }
  #mainColumn .guide-header h2 .large,
  #mainColumn .guide-header h2 .small {
    display: block;
    color: #fff;
  }
  #mainColumn .guide-header h2 .large {
    font-size: 22px;
    list-style: -1px;
    margin-bottom: 20px;
    line-height: 1.3;
  }
  #mainColumn .guide-header h2 .small {
    font-size: 16px;
    list-style: -1px;
    line-height: 1.3;
  }
}


/* section */
#start section {
    padding-bottom: 40px;
    margin: 0;
}
#start .section {
    padding-top: 55px;
    padding-bottom: 55px;
    margin: 0;
}
#start .section-heading {
    font-size: 16px;
    font-weight: bold;
    font-family: TsukuGoPro-B , sans-serif;
    color: #ff557c;
    margin-top: 0;
    margin-bottom: 30px;
    padding: 0;
}
#start .section-bg {
  background-color: #eaeaea;
}
#start .btn-wrap {
  margin-top: 30px;
}
#start .btn-wrap .btn {
  margin-bottom: 0;
}
@media only screen and (min-width: 768px) {
  #start .section-heading {
      font-size: 18px;
      font-weight: bold;
      font-family: TsukuGoPro-B , sans-serif;
      color: #ff557c;
      margin-top: 0;
      margin-bottom: 30px;
      padding: 0;
  }
}


/* section type */
#start .type {
    margin: 0;
}


/* section movie */
#start .section-movie {
    margin: 0;
}
#start .section-movie .inner {
    margin: 0;
}
#start .section-movie p {
    margin-bottom: 15px!important;
}
@media only screen and (max-width: 768px) {
  #start .sp-negative-inner {
    margin-left: -10px;
    margin-right: -10px;
  }
}


/* section voice */
#start .voice-list {
    margin-bottom: 0;
}
#start .voice-list li {
    font-size: 14px;
    margin-bottom: 40px;
}
#start .voice-list li:last-child {
  margin-bottom: 0;
}
#start .voice-list li .lead-text {
  text-align: left;
  font-size: 15px;
  margin: 0 0 20px;
  padding: 0;
  line-height: 1.7;
}
#start .voice-list li .img {
  margin-bottom: 20px;
}
#start .voice-list .inner {
  background-color: #fff;
  border-left: 5px solid #ff557c;
  padding: 15px 15px 15px 40px;
}
#start .voice-list li p {
    text-align: left;
}
#start .voice-list li .message {
    text-align: left;
    margin-left: -25px;
    margin-bottom: 5px;
    display: block;
}
#start .voice-list li p {
    margin: 0;
}
#start .voice .title {
    margin-bottom: 0;
}
@media only screen and (min-width: 768px) {
    #start .voice li {
        font-size: 16px;
    }
    #start .voice-list {
      display: flex;
      margin-left: -10px;
      margin-right: -10px;
    }
    #start .voice-list li {
        padding: 0 10px;
        margin: 0;
    }
}


.voice-container {
    padding: 10px 0;
    background: #fff;
    box-shadow: 0 2px 2px rgba(0,0,0,.15);
}
.voice-container .title {
    padding-right: 20px;
    text-align: right!important;
    color: #FF557C;
    font-size: 16px;
    font-family: TsukuGoPro-B , sans-serif;
}
@media only screen and (max-width: 768px) {
    .voice-container {
        font-size: 13px;
    }
}


/* section delivery */
#start .delivery {
}
#start .delivery .img-default img {
  background-color: #fff;
  padding: 10px 0;
}

/* section handmaid */
#start .handmaid {
}


/* stepsList */
#start .stepsList {
    margin-top: 30px;
}
@media only screen and (min-width: 768px) {
    .stepsList .step img {
        height: 126px;
        width: auto;
    }
}





/* ポップアップ */
#hana_select #sku_select {
    z-index: 1;
    padding: 0 10px 10px 10px;
    /* position: absolute; */
    left:0;
    width: 100%;
    background: #FFF;
}

#hana_select #sku_select .control {
    padding: 10px 0;
}

#hana_select #sku_select .control p {
    width: 100%;
    margin: 0;
    line-height: 36px;
    font-size: 12px;
}

#hana_select #sku_select .control p span {
    float: left;
}

#hana_select #sku_select .control .sku_select_close {
    float: right;
    width: 36px;
    height: auto;
    cursor: pointer;
}

#hana_select #sku_select .sku_select_area .sku_label,
#flower_list_dialog .sku_label {
    width: 100%;
    text-align: left;
    clear: both;
    font-size: 10px;
    margin: 0;
    padding: 10px 0 5px 10px;
}

#flower_list, #hana_select #sku_select .sku_select_area {
    overflow-y: scroll;
    height: 150px;    /* hanamary.jsで上書きされる */
}

#flower_list {
    height: 300px;
}

#flower_list h2 {
    margin: 5px 0 0 0;
    text-align: center;
    border-top: none;
    padding: 8px 0;
    border-bottom: 1px solid #ff9ca6;
    background: #ffffff;
    font-size: 16px;
    font-weight: normal;
}
#flower_list h2+div {
    margin-bottom: 5px;
}


#flower_list>div>div,
#hana_select #sku_select .sku_select_area>div {
    width: 100%;
    table-layout: fixed;
}

#flower_list>div>div>div,
#hana_select #sku_select .sku_select_area>div>div {
    padding: 5px 0;
    width: 20%;
    text-align: center;
    vertical-align: middle;
    float: left;
}

#flower_list>div>div>div span,
#hana_select #sku_select .sku_select_area>div>div span {
    border: 0;
    background: none;
    padding: 0;
    width: 80%;
    height: auto;
    display: block;
    height: 80px;
}

#flower_list>div>div span img,
#hana_select #sku_select .sku_select_area>div>div span img {
    max-width: 100%;
    max-height: 100%;
    height: auto;
}

#hana_select #sku_select .sku-tanpin-hana {
  background-image: url("../images/gif-load.gif");
}

.bg_select_area {
    overflow-y: scroll;
}
.bg_select_area span {
    border: 0;
    background: none;
    padding: 0;
    height: auto;
    width: 45%;
    margin: 2.5%;
    float: left;
}
/*
.modal-content img {
    width: auto;
    max-width: 100%;
    height: auto;
}
*/


.guide-btn {
  font-weight: bold;
}
.guide-btn:before {
    content: "";
    display: inline-block;
    margin-right: 3px;
    vertical-align: middle;
    background: url(../images/common/icon-hana.svg) 0 0 no-repeat;
    background-size: 17px;
    width: 18px;
    height: 18px;
}

#mainColumn {
  overflow: hidden;
}
